//
// Card
//


.card-translucent {
  background-color: rgba(18, 91, 152, 0.08);
}

//
// Card with hover animations
//

.card-lift--hover {
  &:hover {
    transform: translateY(-20px);
    @include transition($transition-base);
  }
}

//
// Card with blockquote
//

.card-blockquote {
  padding: 2rem;
  position: relative;

  .svg-bg {
    display: block;
    width: 100%;
    height: 95px;
    position: absolute;
    top: -94px;
    left: 0;
  }
}

//
// Profile card
//

.card-profile-image {
  position: relative;

  img {
    max-width: 180px;
    border-radius: $border-radius;
    @extend .shadow;
    transform: translate(-50%,-30%);
    position: absolute;
    left: 50%;
    transition: $transition-base;

    &:hover {
      transform: translate(-50%, -33%);
    }
  }
}

.card-profile-stats {
  padding: 1rem 0;

  > div {
    text-align: center;
    margin-right: 1rem;
    padding: .875rem;

    &:last-child {
      margin-right: 0;
    }

    .heading {
      font-size: 1.1rem;
      font-weight: bold;
      display: block;
    }
    .description {
      font-size: .875rem;
      color: $gray-500;
    }
  }
}

.card-profile-actions {
  padding: .875rem;
}

//
// Card stats
//

.card-stats {
  .card-body {
    padding: 1rem 1.5rem;
  }

  .card-status-bullet {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
  }
}
